-- 基础信息
base_info = {
	group_id = 133308687
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 687001, gadget_id = 70900386, pos = { x = -1549.842, y = 83.916, z = 4750.380 }, rot = { x = 0.000, y = 285.329, z = 0.000 }, level = 26, drop_tag = "书页章节2须弥", isOneoff = true, persistent = true, area_id = 26 },
	{ config_id = 687002, gadget_id = 70900386, pos = { x = -2080.534, y = 51.910, z = 4404.349 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "书页章节3须弥", isOneoff = true, persistent = true, area_id = 26 },
	{ config_id = 687003, gadget_id = 70900386, pos = { x = -2899.622, y = 16.706, z = 4342.003 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "书页章节3须弥", isOneoff = true, persistent = true, area_id = 28 },
	{ config_id = 687004, gadget_id = 70900386, pos = { x = -3092.883, y = 324.641, z = 4639.409 }, rot = { x = 0.000, y = 72.653, z = 0.000 }, level = 26, drop_tag = "书页章节3须弥", isOneoff = true, persistent = true, area_id = 28 },
	{ config_id = 687005, gadget_id = 70900386, pos = { x = -2421.228, y = 76.434, z = 4306.927 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "书页章节3须弥", isOneoff = true, persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 687001, 687002, 687003, 687004, 687005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
